maps:
- Саванна
- Нью-Варадеро
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMCMO
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Верна 'Ліва' Лакі
  playerOOCName: dzdas2288
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Емило 'Дріт' Дортан
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Токсі 'Токсин'
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Дашер Файерморс
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 89b0db08-2307-41a1-9f32-a857c57aa763
  playerICName: Чак ''крокодил'' Дарнах
  playerOOCName: KABEBRA
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Акані ''Жнець''
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Драйвер' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Ворнак Хантер
  playerOOCName: taras
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27022
endTick: 2253921
duration: 02:50:54.4089822
fileCount: 561
size: 77146003
uncompressedSize: 606965663
endTime: 10:26:05.1830720
...
